﻿

#userNameWrapper  a{
        width:80px;
        padding:4px 10px;
        font-family:Arial;
        font-size:14px;
        color:White;
        font-weight:bold;
        text-align:center;
        background-color:#009DE0;

    }
    
#userNameWrapper a:hover
    {
        color:Black;
        }
    
   
    #userNameWrapper
    {
        background-image:url('puzzleBG01blank.jpg');
        background-repeat:no-repeat;
        background-position:left top;
        position:relative;
        width:584px;
        height:293px;
        left:5px;
        margin-bottom:30px;

        }
        
     #userNameContent
     {
         position:absolute;
         top:80px;
         left:140px;
         width:300px;
         height:212px;
         }
    
     #puzzleBoardVisual
        {
            position: relative;
            top: 30px;
            left: 45px;
            background-image:url('puzzleBG01.jpg');
            z-index: 10;
            background-repeat:no-repeat;
        }
         
        #PuzzleBoardContainer
        {
            position: absolute;
        }
        
       
        .puzzlePiece
        {
            width: 146px;
            height: 113px;
            background-repeat: no-repeat;
            background-position: center center;
            float: left;
            z-index: 99999;
            position:absolute;
        }
        .drag
        {
            margin: 20px 25px;
            width: 97px;
            height: 73px;
            z-index: 99999;
        }
        
        
        .droppableP
        {
            width: 146px;
            height: 113px;
            float: left;
            position: absolute;
            left: 0px;
            z-index: 999;
            background-repeat: no-repeat;
            background-position: center center;
        }
        
        .sensible
        {
            margin: 41px 0px 0px 45px;
            width: 49px;
            height: 39px;
            z-index: 9999;
        }
        
     
   
        #boom
        {
            width: 633px;
            top: 50px;
            left:40px;
            position: relative;
            margin: 0px;
            padding: 0px;
        }
        #boom li
        {
            width: 146px;
            height: 113px;
            float: left;
            list-style-type: none;
            margin: 0px;
            padding: 0px;
            position: relative;
        }
        
        #completeImage
        {
            position: absolute;
            top: -1px;
            left: -1px;
            border: solid 3px black;
            z-index: 999999;
            display:none;
        }
    
    
    
    #gameText
{
    width:584px;
    padding:0px 0px 6px 0px;
    position:relative;
    }

 
    .stopwatch
    {
        width:122px;
        height:70px;
        background-image:url('../puzzleFiles/stopwatchBG.gif');
        background-repeat:no-repeat;
        background-position:left top;
        position:absolute;
        top:33px;
        right:-5px;
        }
    
    #timerNumberWrapper
    {
                font-family:Trebuchet MS;
                font-size:28px;
                position:absolute;
                top:36px;
                left:26px;  
                color:#99FFFF;
   }
    
    
    
    
    .playAgainDiv
    {
        position:absolute;
        top:650px;
        left:220px;
        z-index:99999;
        width:583px;
        height:60px;
        font-size:26px;
        text-align:center;
        }
        
    .playAgain 
    {

color:White;
cursor:pointer;
margin:0px auto;
padding: 6px;
font-family: Arial;
font-size: 14px;
font-weight: bold;
text-align: center;
background-color: #009de0;
width:110px;
        }
        
       .playAgain:hover
       {
           color:#CCCCCC;        
           } 
        
        
        
        
 
 .puzzleResutlsTable{
    width:290px;
    }
    
    
    .puzzleResutlsTable table
    {
        border-top:solid 1px #CCCCCC;
        width:100%;
        }
        .puzzleResutlsTable table tr td
        {
            color:Black;
            font-family:Arial;
            font-weight:bold;
            border-bottom:solid 1px #CCCCCC;
            padding:5px 0px;
    }
    
        
    
    
    /*    .puzzlePiece
        {
            width: 146px;
            height: 113px;
            background-repeat: no-repeat;
            background-position: center center;
            float: left;
            z-index: 99999;
            position:absolute;
        }
        .drag
        {
            margin: 20px 25px;
            width: 97px;
            height: 73px;
            z-index: 99999;
        }
        
        
        .droppableP
        {
            width: 146px;
            height: 113px;
            float: left;
            position: absolute;
            left: 0px;
            z-index: 999;
            background-repeat: no-repeat;
            background-position: center center;
        }
        
        .sensible
        {
            margin: 41px 0px 0px 45px;
            width: 49px;
            height: 39px;
            z-index: 9999;
        }
        
        
        #PuzzleBoardContainer
        {
            position: relative;
            top: 0px;
            left: 0px;
        }
        
        
        
        #PuzzlePieceContainer
        {
            position: relative;
            border: solid 1px black;
            width: 582px;
            min-height: 300px;
            left: 43px;
        }
        
        #containmentWrapper
        {
            width: 633px;
            position: relative;
            min-height: 600px;
            left:-15px;
        }
        #boom
        {
            width: 633px;
            top: 330px;
            left:26px;
            position: relative;
            margin: 0px;
            padding: 0px;
        }
        #boom li
        {
            width: 146px;
            height: 113px;
            float: left;
            list-style-type: none;
            margin: 0px;
            padding: 0px;
            position: relative;
        }
        
        #completeImage
        {
            position: absolute;
            top: 17px;
            left: 21px;
            border: solid 3px black;
            z-index: 99999999;
            display: none;
        }
        #puzzleBoardVisual
        {
            position: absolute;
            top: 20px;
            left: 24px;
            background-image:url('../puzzleFiles/puzzleBG01.jpg');
            background-position:left top;
            background-repeat:no-repeat;            
            z-index: 10;
            width: 584px;
            height: 288px;
        }
        
        
        #completeMessage
        {
            display:none;   
            position:absolute;
            left:16px; 
            top:340px;
    }*/